/*
  Theme Name:   MIG Dixie SecondLine
  Theme URI:    https://dixie.secondlinethemes.com/
  Description:  Dixie SecondLine Child Theme
  Author:       Daniel Watson
  Author URI:   https://www.codewatson.com/
  Template:     dixie-secondline
  Version:      1.0.21
  License:      GNU General Public License version 3.0
  License URI:  http://www.gnu.org/licenses/gpl-3.0.html
  Tags:         right-sidebar, custom-menu, editor-style, featured-images, full-width-template, theme-options, translation-ready
  Text Domain:  mig-dixie-secondline
*/

/**
 * -----------------------------------------------------------------------------
 * Header / Logo / Menu
 * -----------------------------------------------------------------------------
 */
body #secondline-fixed-nav #logo-slt img,
body #secondline-fixed-nav.scroll-to-fixed-fixed #logo-slt img {
  width: 295px;
}
body #secondline-fixed-nav.scroll-to-fixed-fixed.secondline-fixed-scrolled #logo-slt img {
  width: 123px;
}
#content-slt {
  padding-bottom: 0;
}
/*body #secondline-fixed-nav #main-nav-mobile .menu-main-navigation-container #menu-main-navigation-1 .menu-item-990 span.sub-collapser {
  width: 100%;
}*/
body #main-nav-mobile ul.mobile-menu-slt li .sub-collapser {
  color: #FFFFFF;
}
body #secondline-fixed-nav #logo-nav-slt #site-navigation #menu-main-navigation ul.sub-menu {
  background: rgba(10,10,10,0.8);
  right: 0;
  left: inherit;
}
.astm-search-menu.is-menu.popup.menu-item a {
  padding: 38px 18px;
}
ul.mobile-menu-slt .astm-search-menu.is-menu.popup.menu-item a {
  padding: 19px 3%;
}
ul.mobile-menu-slt li {
  background-color: orangered;
  font-weight: 800;
}
/* Fix for menu wrapping between 1024px and 1211px */
@media (min-width: 1024px) and (max-width: 1211px)  {
  body header#masthead-slt h1#logo-slt {
    margin-right: 20px;
  }
  body #secondline-nav-container {
    float: none;
  }
  body .menu-main-navigation-container {
    text-align: center;
    height: 168px;
    vertical-align: middle;
    display: table-cell;
  }
  body .sf-menu > li {
    display: inline-block;
    float: none;
  }
  body .sf-menu a {
    padding-top: 20px;
    padding-bottom: 20px;
  }
  .astm-search-menu.is-menu.popup.menu-item a {
    padding: 15px 14px;
    top: 4px;
  }
}
body #secondline-fixed-nav #logo-nav-slt #site-navigation #menu-main-navigation ul.sub-menu li a,
body #secondline-fixed-nav #main-nav-mobile .menu-main-navigation-container #menu-main-navigation-1 li a,
body #secondline-fixed-nav #main-nav-mobile .menu-main-navigation-container #menu-main-navigation-1 ul.sub-menu li a {
  text-transform: uppercase;
}
body #secondline-fixed-nav #logo-nav-slt #site-navigation #menu-main-navigation ul.sub-menu li i {
  text-align: center;
  min-width: 15px;
  display: inline-block;
}
body #main-nav-mobile {
  background: rgba(10,10,10,0.8);
}
@media (max-width: 767px) {
  body #secondline-fixed-nav #logo-slt img,
  body #secondline-fixed-nav.scroll-to-fixed-fixed #logo-slt img,
  body #secondline-fixed-nav.scroll-to-fixed-fixed.secondline-fixed-scrolled #logo-slt img {
    width: 123px;
  }
}

/**
 * -----------------------------------------------------------------------------
 * Main Container and Sidebar
 * -----------------------------------------------------------------------------
 */
#main-container-slt {
  width: 66.666%;
  padding: 10px;
  box-sizing: border-box;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
}
.sidebar {
  width: 33.333%;
  padding-left: 20px;
  box-sizing: border-box;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
}
.sidebar-item {
  margin-bottom: 10px;
  padding: 0;
}
@media (max-width: 767px) {
  #main-container-slt,
  .sidebar {
    width: 100%;
  }
}

/**
 * -----------------------------------------------------------------------------
 * Single Post
 * -----------------------------------------------------------------------------
 */
.single-post #content-slt .width-container-slt {
  width: 100%;
}

.single-post #page-title-slt-post-page {
  background-position: center top;
}
.single-post #page-title-slt-post-page .secondline-themes-gallery .blog-single-gallery-post-format:before,
#page-title-slt-post-page:before {
  background-color: #000000;
  opacity: 0.65;
  transition: background 0.3s, border-radius 0.3s, opacity 0.3s;
}

/**
 * -----------------------------------------------------------------------------
 * Single Podcast
 * -----------------------------------------------------------------------------
 */
/**
 * Podcast Header Container
 */
#blog-post-title-meta-container.podcast-meta-container {
  padding-top: 205px;
}
/**
 * Podcast Header Column Left
 */
.podcast-header-column-left.elementor-element > .elementor-element-populated {
  padding: 0 70px 0 0;
}
@media (max-width: 767px) {
  .podcast-header-column-left.elementor-element > .elementor-element-populated {
    padding: 0;
  }
  .podcast-header-column-left,
  .podcast-header-column-right {
    width: 100%;
  }
}
/**
 * Podcast Episode #
 */
.field-podcast-episode.elementor-element .elementor-widget-container {
  transition: background 0.3s, border 0.3s, border-radius 0.3s, box-shadow 0.3s;
}
.field-podcast-episode.elementor-element .elementor-heading-title {
  font-size: 16px;
  font-weight: 600;
  text-transform: uppercase;
  letter-spacing: 12px;
}
.field-podcast-episode.elementor-element.elementor-widget-heading .elementor-heading-title {
  color: #ffffff;
}
/**
 * Podcast Title
 */
.podcast-header-title.elementor-element {
  text-align: left;
}
.podcast-header-title.elementor-element > .elementor-widget-container {
  padding: 20px 0 0 0;
}
.podcast-header-title.elementor-element .elementor-widget-container {
  transition: background 0.3s, border 0.3s, border-radius 0.3s, box-shadow 0.3s;
}
.podcast-header-title.elementor-element .elementor-heading-title {
  font-family: "Karla", Sans-serif;
  font-size: 60px;
  font-weight: 900;
  line-height: 1.2em;
}
.podcast-header-title.elementor-element.elementor-widget-heading .elementor-heading-title {
  color: #ffffff;
}
@media (max-width: 1024px) {
  .podcast-header-title.elementor-element .elementor-heading-title {
    font-size: 30px;
  }
}
/**
 * Podcast Review Link
 */
.podcast-header-review.elementor-element > .elementor-widget-container {
  padding: 20px 0 0 0;
}
.podcast-header-review.elementor-element .elementor-widget-container {
  transition: background 0.3s, border 0.3s, border-radius 0.3s, box-shadow 0.3s;
}

.podcast-header-review.elementor-element .elementor-button {
  border-style: solid;
  border-width: 1px 1px 1px 1px;
}
.podcast-header-review.elementor-element a.elementor-button,
.podcast-header-review.elementor-element .elementor-button {
  font-size: 21px;
  font-weight: 600;
  font-style: italic;
  line-height: 1.3em;
  letter-spacing: 0;
  color: #ffffff;
  background-color: rgba(0,0,0,0);
  border-radius: 0 0 0 0;
  padding: 15px 40px 15px 40px;
}
.podcast-header-review.elementor-element a.elementor-button:hover,
.podcast-header-review.elementor-element .elementor-button:hover {
  color: #6ec1e4;
  border-color: #6ec1e4;
}
/**
 * Podcast Main Photo
 */
.field-podcast-main-photo.elementor-element .elementor-widget-container {
  transition: background 0.3s, border 0.3s, border-radius 0.3s, box-shadow 0.3s
}
/**
 * Podcast Player
 */
.field-podcast-player.elementor-element .elementor-widget-container {
  transition: background 0.3s, border 0.3s, border-radius 0.3s, box-shadow 0.3s;
}
/**
 * Podcast Accordion
 */
.single-podcast .elementor-element .elementor-widget-container {
  transition: background 0.3s, border 0.3s, border-radius 0.3s, box-shadow 0.3s;
}
.single-podcast .elementor-element .eael-adv-accordion .eael-accordion-list .eael-accordion-header {
  font-size: 26px;
  /*background-color: rgba(42,62,135,0.3);
  color: #333;*/
  background-color: #2a3e87;
  color: #fff;
  padding: 12px 0 12px 16px;
}
.single-podcast .elementor-element .eael-adv-accordion .eael-accordion-list .eael-accordion-header:hover {
  background-color: #e5e5e5;
  color: #54595f;
}
.single-podcast .elementor-element .eael-adv-accordion .eael-accordion-list .eael-accordion-header.active {
  background-color: #2a3e87;
  color: #fff;
}
.single-podcast .elementor-element .eael-adv-accordion .eael-accordion-list .eael-accordion-header .fa {
  font-size: 16px;
  margin-right: 10px;
}
.single-podcast .elementor-element .eael-adv-accordion .eael-accordion-list .eael-accordion-header .fa {
  font-size: inherit;
  margin-right: 10px;
}
.single-podcast .elementor-element .eael-adv-accordion .eael-accordion-list .eael-accordion-header .fa-toggle {
  font-size: 15px;
  color: #ffffff;
}
.single-podcast .elementor-element .eael-adv-accordion .eael-accordion-list .eael-accordion-header:hover .fa-toggle {
  color: #2a3e87;
}
.single-podcast .elementor-element .eael-adv-accordion .eael-accordion-list .eael-accordion-header.active .fa-toggle {
  color: #ffffff;
}
.single-podcast .elementor-element .eael-adv-accordion .eael-accordion-list .eael-accordion-content {
  color: #333;
  padding: 15px;
}
/**
 * Podcast Links from the Episode
 */
.single-podcast .field-podcast-resources .disclosure {
  margin-bottom: 20px;
}
/**
 * Podcast What You'll Learn
 */
.single-podcast .field-podcast-learn li {
  margin-bottom: 10px;
}
/**
 * Podcast Guest
 */
.widget_mig_custom_guest_bio .podcast-guest-headshot {
  float: right;
  width: 33%;
  margin-left: 10px;
}
.widget_mig_custom_guest_bio .podcast-guest-headshot img {
  width: 100%;
}
@media (max-width: 1024px) {
  .widget_mig_custom_guest_bio .podcast-guest-headshot {
    width: 100%;
    margin-bottom: 10px;
    margin-left: 0;
  }
}
@media (max-width: 768px) {
  .widget_mig_custom_guest_bio .podcast-guest-headshot {

  }
}
@media (max-width: 414px) {
  .widget_mig_custom_guest_bio .podcast-guest-headshot {

  }
}
/**
 * Podcast Tweet
 */
.field-podcast-tweet .bctt-click-to-tweet {
  margin: 0 auto;
  width: 80%;
  border: 1px solid #2a3e87;
  background-color: #eaedff;
}
.field-podcast-tweet .bctt-click-to-tweet .bctt-ctt-text {
  font-size: 10px;
  font-style: italic;
}
.field-podcast-tweet .bctt-click-to-tweet .bctt-ctt-text a .fa-pencil {
  font-size: 40px;
  display: block;
  float: left;
  margin-right: 20px;
  color: #1da1f2;
}

/**
 * -----------------------------------------------------------------------------
 * Podcast List Page
 * -----------------------------------------------------------------------------
 */
.single-column-slt .secondline-themes-feaured-image {
  width: 108px;
  height: 100px;
  position: absolute;
  border-bottom-left-radius: 0;
  -webkit-border-bottom-left-radius: 0;
  -moz-border-radius-bottomleft: 0;
}
.post-list-player-container-secondline {
  padding-left: 108px;
  height: 108px;
  margin-bottom: 0;
}
.post-list-player-container-secondline .smart-track-player {
  border-top-right-radius: 4px;
  -webkit-border-top-right-radius: 4px;
  -moz-border-radius-topright: 4px;
}
.single-column-slt .secondline-blog-content {
  float: none;
  width: auto;
}
ul.secondline-filter-button-group li {
  cursor: pointer;
  color: #ffffff;
  background-color: #263669;
  margin: 5px 0;
}
ul.secondline-filter-button-group li:hover, ul.secondline-filter-button-group li.slt-checked {
  background-color: #28F;
}
a.more-link {
  position: inherit;
  bottom: auto;
}
.post-list-player-container-secondline.embed-player-single-slt {
  background: white;
}

@media only screen and (max-width: 1023px) and (min-width: 768px) {
  .post-list-player-container-secondline .smart-track-player {
    margin-top: 0 !important;
    margin-bottom: 0 !important;
  }
}
@media (max-width: 768px) {
  .single-column-slt .secondline-themes-feaured-image {
    width: 188px;
    height: 175px;
  }
  .post-list-player-container-secondline {
    padding-left: 188px;
    height: 175px;
  }
  .post-list-player-container-secondline .smart-track-player {
    margin-top: 0 !important;
    margin-bottom: 0 !important;
  }
}
@media only screen and (max-width: 768px) {
  .post-list-player-container-secondline .smart-podcast-player.smart-podcast-player-dark,
  .post-list-player-container-secondline .smart-track-player.spp-stp-mobile.smart-podcast-player-dark {
    margin: 0 !important;
  }
  .single-column-slt .secondline-themes-feaured-image {
    width: 262px;
    height: 262px;
  }
  .post-list-player-container-secondline {
    padding-left: 261px;
    height: 262px;
  }
}
@media (max-width: 440px) {
  .single-column-slt .secondline-themes-feaured-image {
    width: 100%;
    height: auto;
    position: initial;
    border-top-right-radius: 4px;
  }

  .post-list-player-container-secondline {
    padding-left: 0;
    height: 175px;
  }

  .post-list-player-container-secondline .smart-track-player {
    margin-top: 0 !important;
    margin-bottom: 0 !important;
    border-radius: 0;
  }
}
@media only screen and (max-width: 440px) {
  .post-list-player-container-secondline .smart-podcast-player.smart-podcast-player-dark,
  .post-list-player-container-secondline .smart-track-player.spp-stp-mobile.smart-podcast-player-dark {
    margin: 0 !important;
  }
  .post-list-player-container-secondline {
    padding-left: 0;
    height: auto;
  }
}

/**
 * -----------------------------------------------------------------------------
 * Widgets / Elementors
 * -----------------------------------------------------------------------------
 */
.elementor-element .elementor-widget-container {
  transition: background 0.3s, border 0.3s, border-radius 0.3s, box-shadow 0.3s;
}
.elementor-element .eael-adv-accordion .eael-accordion-list .eael-accordion-header {
  font-size: 26px;
  background-color: rgba(42,62,135,0.3);
  color: #333;
}
.elementor-element .eael-adv-accordion .eael-accordion-list .eael-accordion-header:hover {
  background-color: #e5e5e5;
  color: #54595f;
}
.elementor-element .eael-adv-accordion .eael-accordion-list .eael-accordion-header.active {
  background-color: #2a3e87;
  color: #fff;
}
.elementor-element .eael-adv-accordion .eael-accordion-list .eael-accordion-header .fa {
  font-size: 16px;
  margin-right: 10px;
}
.elementor-element .eael-adv-accordion .eael-accordion-list .eael-accordion-header .fa {
  font-size: 16px;
  margin-right: 10px;
}
.elementor-element .eael-adv-accordion .eael-accordion-list .eael-accordion-header .fa-toggle {
  font-size: 15px;
  color: #444;
}
.elementor-element .eael-adv-accordion .eael-accordion-list .eael-accordion-header.active .fa-toggle {
  color: #fff;
}
.elementor-element .eael-adv-accordion .eael-accordion-list .eael-accordion-content {
  color: #333;
}

.elementor-widget-mig-single-post-podcast-latest .podcast-latest-left.elementor-column.elementor-col-50 {
  width: 20%;
}
.elementor-widget-mig-single-post-podcast-latest .podcast-latest-right.elementor-column.elementor-col-50 {
  width: 80%;
}
.elementor-widget-mig-single-post-podcast-latest .podcast-latest-right.elementor-column.elementor-col-50 .elementor-column-wrap {
  margin: auto 0;
}
@media (max-width: 1024px) {
  .elementor-widget-mig-single-post-podcast-latest .podcast-latest-left.elementor-column.elementor-col-50 {
    width: 25%;
  }
  .elementor-widget-mig-single-post-podcast-latest .podcast-latest-right.elementor-column.elementor-col-50 {
    width: 75%;
  }
}
@media (max-width: 768px) {
  .elementor-widget-mig-single-post-podcast-latest .podcast-latest-left.elementor-column.elementor-col-50,
  .elementor-widget-mig-single-post-podcast-latest .podcast-latest-right.elementor-column.elementor-col-50 {
    width: 100%;
  }
  .elementor-widget-mig-single-post-podcast-latest .podcast-latest-right.elementor-column.elementor-col-50 {
    width: 100%;
    margin: 0 10%;
  }
}
@media (max-width: 414px) {
  .elementor-widget-mig-single-post-podcast-latest .podcast-latest-left.elementor-column.elementor-col-50,
  .elementor-widget-mig-single-post-podcast-latest .podcast-latest-right.elementor-column.elementor-col-50 {
    width: 100%;
  }
}
.widget_mig_custom_subscribe .elementor-widget,
.widget_mig_custom_button .elementor-widget {
  color: #ffffff;
  font-size: 26px;
  font-weight: 600;
  font-style: normal;
  line-height: 0.1em;
  letter-spacing: 0;
}
.widget_mig_custom_subscribe .elementor-widget .fa-accordion-icon,
.widget_mig_custom_button .elementor-widget .fa-accordion-icon {
  margin-right: 5px;
}
.widget_mig_custom_subscribe .elementor-widget-container,
.widget_mig_custom_button .elementor-widget-container {
  margin: 0 0 0 0;
  padding: 20px 0 20px 16px;
  background-color: #2a3e87;
}
.widget_mig_custom_subscribe .elementor-widget-container:hover,
.widget_mig_custom_button .elementor-widget-container:hover {
  background-color: #e5e5e5;
}
.widget_mig_custom_subscribe a,
.widget_mig_custom_button a {
  color: #ffffff;
  font-weight: 600;
  line-height: 1em;
}
.widget_mig_custom_subscribe a:hover,
.widget_mig_custom_button a:hover {
  color: #54595f;
}

/**
 * -----------------------------------------------------------------------------
 * Latest Episode Home
 * -----------------------------------------------------------------------------
 */
.elementor-widget-mig-single-post-podcast-latest .podcast-latest-image {
  padding: 10px;
}
.elementor-widget-mig-single-post-podcast-latest .podcast-latest-image img {
  width: 100%;
}
.elementor-widget-mig-single-post-podcast-latest .podcast-latest-title {
  margin-bottom: 10px;
}
.elementor-widget-mig-single-post-podcast-latest .podcast-latest-title h1 {
  color: #ffffff;
  font-weight: bold;
  text-shadow: 0 0 10px rgba(0,0,0,0.4);
  font-size: 39px;
  line-height: 1;
  margin: 0;
  padding: 0;
}
.elementor-widget-mig-single-post-podcast-latest .podcast-latest-player {
  padding-left: 108px;
  margin: 0 0 10px 0;
}
.elementor-widget-mig-single-post-podcast-latest .podcast-latest-player .smart-track-player {
  margin: 0 !important;
}
.elementor-widget-mig-single-post-podcast-latest .podcast-latest-link {
  padding-top: 10px;
  padding-bottom: 10px;
  width: 100%;
}
.elementor-widget-mig-single-post-podcast-latest .podcast-latest-link h4 {
  color: #ffffff;
  font-weight: bold;
  line-height: 1;
  margin: 0;
  padding: 0;
  text-transform: uppercase;
}
.elementor-widget-mig-single-post-podcast-latest .podcast-latest-link h4 a {
  color: #ffffff;
}
.elementor-widget-mig-single-post-podcast-latest .podcast-latest-link h4 a:hover {
  color: #119ec1;
}
.elementor-widget-mig-single-post-podcast-latest .podcast-latest-shownotes {
  float: left;
  width: auto;
}
.elementor-widget-mig-single-post-podcast-latest .podcast-latest-photo {
  width: 108px;
  max-height: 100px;
  overflow: hidden;
  position: absolute;
}
.elementor-widget-mig-single-post-podcast-latest .podcast-latest-button {
  float: right;
}
.elementor-widget-mig-single-post-podcast-latest .podcast-latest-button a.elementor-button,
.elementor-widget-mig-single-post-podcast-latest .podcast-latest-button .elementor-button {
  background-color: #119ec1;
}
.elementor-widget-mig-single-post-podcast-latest .podcast-latest-button a.elementor-button:hover,
.elementor-widget-mig-single-post-podcast-latest .podcast-latest-button .elementor-button:hover {
  background-color: rgba(0, 0, 0, 0.6);
}
@media (max-width: 768px) {
  .elementor-widget-mig-single-post-podcast-latest .podcast-latest-image {
    width: 50%;
    margin: 0 auto;
  }
  .elementor-widget-mig-single-post-podcast-latest .podcast-latest-title {
    display: none;
  }
  .elementor-widget-mig-single-post-podcast-latest .podcast-latest-player {
    width: 50%;
    float: left;
    padding: 0;
  }
  .elementor-widget-mig-single-post-podcast-latest .podcast-latest-link {
    text-align: center;
    margin-bottom: 10px;
    float: none;
  }
  .elementor-widget-mig-single-post-podcast-latest .podcast-latest-photo {
    width: 50%;
    height: auto;
    max-height: none;
    position: relative;
    float: left;
  }
  .elementor-widget-mig-single-post-podcast-latest .podcast-latest-button {
    float: none;
    text-align: center;
  }
}
@media (max-width: 414px) {
  .elementor-widget-mig-single-post-podcast-latest .podcast-latest-image {
    width: 90%;
  }
  .elementor-widget-mig-single-post-podcast-latest .podcast-latest-photo {
    width: 100%;
    float: none;
  }
  .elementor-widget-mig-single-post-podcast-latest .podcast-latest-player {
    width: 100%;
    float: none;
  }
  .elementor-widget-mig-single-post-podcast-latest .podcast-latest-title,
  .elementor-widget-mig-single-post-podcast-latest .podcast-latest-link {
    text-align: center;
  }
}

/**
 * -----------------------------------------------------------------------------
 * Single Transcript
 * -----------------------------------------------------------------------------
 */
/**
 * Transcript Title
 */
.elementor-element.transcript-title-container {
  background-image: url(https://www.themaverickshow.com/wp-content/uploads/2018/03/background-matt-at-mic-03.jpg);
  background-position: top center;
  background-repeat: no-repeat;
  background-size: cover;
  transition: background 0.3s, border 0.3s, border-radius 0.3s, box-shadow 0.3s;
  margin-top: 0;
  margin-bottom: 0;
  padding: 150px 0 150px 0;
}
.elementor-element.transcript-title-column > .elementor-element-populated {
  background-color: transparent;
  background-image: linear-gradient(90deg, rgba(0,0,0,0) 0%, rgba(242,41,91,0) 100%);
  transition: background 0.3s, border 0.3s, border-radius 0.3s, box-shadow 0.3s;
  margin: 0 0 0 0;
  padding: 2% 0 2% 4%;
}
.elementor-element.transcript-title-container .elementor-column-gap-default>.elementor-row>.elementor-column>.elementor-element-populated {
  padding: 2% 0 2% 4%;
}
.elementor-element.transcript-title-column.elementor-column .elementor-column-wrap {
  align-items: flex-end;
}
.elementor-element.transcript-title-title {
  text-align: center;
}
.elementor-element.transcript-title-title .elementor-heading-title {
  font-size: 42px;
  font-weight: 700;
  text-transform: uppercase;
}
.elementor-element.transcript-title-title.elementor-widget-heading .elementor-heading-title {
  color: #ffffff;
}
/**
 * Transcript Body Podcast Title
 */
.single-transcript .transcript-pdf-link {
  margin: 20px 0;
}
.single-transcript #content-slt.site-content-blog-post {
  padding-top: 40px;
}
.single-transcript h1.blog-page-title {
  color: #263669;
  text-align: left;
}
.single-transcript .transcript-podcast-link {
  margin: 10px 0 40px 0;
}

.fa-accordion-icon.transcript {
  font-size: 70px;
  float: left;
}

/**
 * -----------------------------------------------------------------------------
 * Footer
 * -----------------------------------------------------------------------------
 */
#elementor-footer.elementor-element.elementor-element-63be3e8b {
  background-color: transparent;
  background-image: linear-gradient(360deg, #575860 0%, #3a3a3a 100%);
  border-style: solid;
  border-width: 10px 0px 0px 0px;
  border-color: #119ec1;
  transition: background 0.3s, border 0.3s, border-radius 0.3s, box-shadow 0.3s;
  padding: 70px 0px 0px 0px;
  position: relative;
  width: 100%;
  box-sizing: border-box;
}

#elementor-footer .elementor-element.elementor-element-f8325b1 {
  text-align: center;
}
#elementor-footer .elementor-element.elementor-element-f8325b1 .elementor-heading-title {
  font-size: 15px;
  font-weight: 600;
  text-transform: uppercase;
}
#elementor-footer .elementor-element.elementor-element-f8325b1.elementor-widget-heading .elementor-heading-title {
  color: #119ec1;
}

#elementor-footer .elementor-element.elementor-element-c322f42 {
  text-align: center;
}
#elementor-footer .elementor-element.elementor-element-c322f42 > .elementor-widget-container {
  margin: 0px 0px -30px 0px;
}
#elementor-footer .elementor-element.elementor-element-c322f42 .elementor-social-icon:not(:hover) {
  background-color: rgba(12,12,12,0);
}
#elementor-footer .elementor-element.elementor-element-c322f42 .elementor-social-icon:not(:hover) i {
  color: rgba(255,255,255,0.5);
}

#elementor-footer .elementor-element.elementor-element-8ebcc8c .elementor-divider {
  padding-top: 15px;
  padding-bottom: 15px;
}
#elementor-footer .elementor-element.elementor-element-8ebcc8c .elementor-divider-separator {
  border-top-style: solid;
  border-top-width: 1px;
  border-top-color: rgba(255,255,255,0.1);
  width: 100%;
}

#elementor-footer .elementor-element.elementor-element-96b6c1d {
  text-align: left;
}
#elementor-footer .elementor-element.elementor-element-96b6c1d .elementor-heading-title {
  font-size: 15px;
  font-weight: 600;
  text-transform: uppercase;
}
#elementor-footer .elementor-element.elementor-element-96b6c1d.elementor-widget-heading .elementor-heading-title {
  color: #119ec1;
}

#elementor-footer .elementor-element.elementor-element-8c5351c {
  color: #ffffff;
  font-size: 14px;
  font-weight: 300;
}

#elementor-footer .elementor-element.elementor-element-eb24545 .infusion-form-footer {
  margin-top: 30px;
  text-align: center;
  margin-right: auto;
  margin-left: auto;
}
#elementor-footer .elementor-element.elementor-element-eb24545 .infusion-form-footer .fields {
  background: transparent;
  display: inline-block;
  border: 0;
  border-radius: 50%;
  min-width: 80%;
  width: 100%;
}
#elementor-footer .elementor-element.elementor-element-eb24545 .infusion-form-footer div {
  margin: 0px;
  padding: 0px;
  display: inline;
}
#elementor-footer .elementor-element.elementor-element-eb24545 .infusion-form-footer label {
  display: none;
}
#elementor-footer .elementor-element.elementor-element-eb24545 .infusion-form-footer input {
  appearance: none;
  -moz-appearance: none;
  -webkit-appearance: none;
  border-top-left-radius: 50px;
  border-bottom-left-radius: 50px;
  padding: 14px 18px 15px 24px;
  font-size: 13px;
  border: none;
  background-color: #fff;
  font-weight: 400;
  color: #999999;
  width: 70%;
  min-height: 50px;
  box-sizing: border-box;
}
@media (max-width: 414px) {
  #elementor-footer .elementor-element.elementor-element-eb24545 .infusion-form-footer input {
    max-width: 175px;
  }
}
#elementor-footer .elementor-element.elementor-element-eb24545 .infusion-form-footer input[type="submit"] {
  background: #119ec1;
  color: #fff;
  text-transform: none;
  border-top-left-radius: 0;
  border-bottom-left-radius: 0;
  border-top-right-radius: 50px;
  border-bottom-right-radius: 50px;
  margin-left: -10px;
  width: 30%;
  min-width: 100px;
  font-weight: 700;
  font-size: 12px;
  font-family: 'Roboto';
  text-transform: uppercase;
  padding: 19px 15px 18px 15px;
  letter-spacing: 0.5px;
  position: relative;
  line-height: 1;
  top: 0px;
}

#elementor-footer .elementor-element.elementor-element-966864e > .elementor-widget-container {
  margin: 20px 0px -20px 0px;
}
#elementor-footer .elementor-element.elementor-element-966864e .elementor-divider {
  padding-top: 15px;
  padding-bottom: 15px;
}
#elementor-footer .elementor-element.elementor-element-966864e .elementor-divider-separator {
  border-top-style: solid;
  border-top-width: 1px;
  border-top-color: rgba(255,255,255,0.1);
  width: 100%;
}

#elementor-footer .elementor-element.elementor-element-2711013 {
  text-align: center;
}

#elementor-footer .elementor-element.elementor-element-2711013 .elementor-heading-title {
  font-size: 15px;
  font-weight: 600;
  text-transform: uppercase;
}
#elementor-footer .elementor-element.elementor-element-2711013.elementor-widget-heading .elementor-heading-title {
  color: #119ec1;
}

#elementor-footer .elementor-element.elementor-element-8b76805 .elementor-icon-wrapper {
  text-align: center;
}
#elementor-footer .elementor-element.elementor-element-8b76805 .elementor-icon {
  font-size: 125px;
}
#elementor-footer .elementor-element.elementor-element-8b76805.elementor-view-framed .elementor-icon,
#elementor-footer .elementor-element.elementor-element-8b76805.elementor-view-default .elementor-icon {
  color: rgba(255,255,255,0.19);
  border-color: rgba(255,255,255,0.19);
}
#elementor-footer .elementor-element.elementor-element-8b76805 .elementor-icon a i {
  color: #ffffff;
}
#elementor-footer .elementor-element.elementor-element-8b76805 .elementor-icon i {
  transform: rotate(0deg);
}

#elementor-footer .elementor-element.elementor-element-9c29ee7 > .elementor-widget-container {
  margin: 20px 0px -20px 0px;
}
#elementor-footer .elementor-element.elementor-element-9c29ee7 .elementor-divider {
  padding-top: 15px;
  padding-bottom: 15px;
}
#elementor-footer .elementor-element.elementor-element-9c29ee7 .elementor-divider-separator {
  border-top-style: solid;
  border-top-width: 1px;
  border-top-color: rgba(255, 255, 255, 0.1);
  width: 100%;
}

#elementor-footer .elementor-element.elementor-element-ac799b0 {
  text-align: left;
}
#elementor-footer .elementor-element.elementor-element-ac799b0 .elementor-heading-title {
  font-size: 15px;
  font-weight: 600;
  text-transform: uppercase;
}
#elementor-footer .elementor-element.elementor-element-ac799b0.elementor-widget-heading .elementor-heading-title {
  color: #119ec1;
}

#elementor-footer .elementor-element.elementor-element-fdde476 .elementor-icon-list-item {
  font-size: 14px;
  font-weight: 300;
}
#elementor-footer .elementor-element.elementor-element-fdde476 .elementor-icon-list-items:not(.elementor-inline-items) .elementor-icon-list-item:not(:last-child) {
  padding-bottom: calc(5px/2);
}
#elementor-footer .elementor-element.elementor-element-fdde476 .elementor-icon-list-text {
  color: #ffffff;
  padding-left: 0px;
}

#elementor-footer .elementor-element.elementor-element-d2ef9bf > .elementor-widget-container {
  margin: 20px 0px -20px 0px;
}
#elementor-footer .elementor-element.elementor-element-d2ef9bf .elementor-divider {
  padding-top: 15px;
  padding-bottom: 15px;
}
#elementor-footer .elementor-element.elementor-element-d2ef9bf .elementor-divider-separator {
  border-top-style: solid;
  border-top-width: 1px;
  border-top-color: rgba(255,255,255,0.1);
  width: 100%;
}

#elementor-footer .disclamers {
  text-align: center;
}
#elementor-footer .disclamers div {
  display: inline-block;
  margin: 10px;
  color: white;
  font-size: 12px;
}

#elementor-footer .elementor-element.elementor-element-9397336 {
  /*padding: 0% 10% 0% 10%;*/
}
#elementor-footer .elementor-element .eael-lightbox-btn {
  text-align: center;
}
#elementor-footer .elementor-element .eael-lightbox-open-btn {
  font-size: 12px;
  color: #ffffff;
  background-color: rgba(51,51,51,0);
}
#elementor-footer .elementor-element .eael-lightbox-open-btn:hover {
  color: #ffffff;
  background-color: #272727;
}

@media (min-width: 1025px) {
  #elementor-footer .elementor-hidden-desktop {
    display: none;
  }
}
@media (max-width: 1024px) {
  #elementor-footer.elementor-element.elementor-element-63be3e8b {
    padding: 50px 20px 20px 20px;
  }
  #elementor-footer .elementor-element.elementor-element-9afe2f5 > .elementor-element-populated {
    margin: 0px 0px 0px 0px;
    padding: 0% 0% 0% 0%;
  }
  #elementor-footer .elementor-element.elementor-element-96b6c1d {
    text-align: center;
  }
  #elementor-footer .elementor-element.elementor-element-8c5351c .elementor-text-editor {
    text-align: center;
  }
  #elementor-footer .elementor-element.elementor-element-966864e > .elementor-widget-container {
    margin: 0px 0px 0px 0px;
  }
  #elementor-footer .elementor-element.elementor-element-966864e .elementor-divider-separator {
    width: 100%;
  }
  #elementor-footer .elementor-element.elementor-element-ac799b0 {
    text-align: center;
  }
  #elementor-footer .elementor-element.elementor-element-fdde476 .elementor-icon-list-item {
    font-size: 13px;
  }
}
@media (max-width: 1024px) and (min-width: 768px) {
  #elementor-footer .elementor-hidden-tablet {
    display: none;
  }
  #elementor-footer .elementor-element.elementor-element-9afe2f5 {
    width: 100%;
  }
  #elementor-footer .elementor-element.elementor-element-1032d6c {
    width: 50%;
  }
  #elementor-footer .elementor-element.elementor-element-71676ec {
    width: 50%;
  }
}
@media (max-width: 768px) {
  #elementor-footer .elementor-element.elementor-element-9c29ee7 > .elementor-widget-container {
    margin: 0px 0px 0px 0px;
  }
  #elementor-footer .elementor-element.elementor-element-8c5351c .elementor-text-editor {
    text-align: left;
  }
  .lity-iframe .lity-container,
  .lity-iframe-container {
    height: 80vh;
  }
}
@media (max-width: 414px) {
  #elementor-footer .elementor-element.elementor-element-9397336 .elementor-column-gap-default>.elementor-row>.elementor-column>.elementor-element-populated {
    padding: 0;
  }
}

/**
 * -----------------------------------------------------------------------------
 * Forms
 * -----------------------------------------------------------------------------
 */
.honeypot {
  display: none !important;
}